## python-traitsgui 3.4.0

=== debian/changelog ===
python-traitsgui (3.4.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jun 2010 01:52:31 -0400

python-traitsgui (3.3.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - removed Ondrej from Uploaders: thanks for your work!

  [ Varun Hiremath ]
  * New upstream release
  * Switch to source format 3.0
  * Bump Standards-Version to 3.8.4
  * Bump dh compat to 7
  * Remove transition package: python-enthought-traits-ui

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 13:50:54 -0500

python-traitsgui (3.1.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 21:04:20 -0400

python-traitsgui (3.0.4-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 19:11:46 -0400

python-traitsgui (3.0.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:43:54 -0500

python-traitsgui (3.0.2-1) experimental; urgency=low

  * New upstream release
  * Rename the package to match upstream naming convention
  * debian/control: add python-traits, python-traitsbackendwx |
    python-traitsbackendqt to Depends
  * Update debian/watch and debian/orig-tar.sh files

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 00:54:16 -0400

enthought-traits-ui (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * Remove patch range_editor.diff, merged upstream

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jul 2008 23:14:29 +0530

enthought-traits-ui (2.0.4-3) unstable; urgency=low

  * Add range_editor.diff patch from upstream (Closes: #478844)

 -- Varun Hiremath <varun@debian.org>  Tue, 13 May 2008 17:39:23 +0530

enthought-traits-ui (2.0.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - added versioned build-dep on python-central (>= 0.6)
  * debian/rules
    - fixed due to new python-central directories format (Closes: #472009)
    - removed unconditional rm on "usr/lib"

  [ Varun Hiremath ]
  * Make some minor fixes in debian/rules

 -- Varun Hiremath <varun@debian.org>  Sun, 23 Mar 2008 10:55:49 +0530

enthought-traits-ui (2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Mar 2008 13:02:59 +0530

enthought-traits-ui (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Mar 2008 21:53:54 +0530

enthought-traits-ui (2.0.1b1-3) unstable; urgency=low

  * Add python-wxgtk2.6 to Depends

 -- Varun Hiremath <varun@debian.org>  Tue, 15 Jan 2008 13:38:39 +0530

enthought-traits-ui (2.0.1b1-2) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #459350)
  * Rename the source and binary packages
  * debian/rules:
    + add clean target
    + Use cdbs variable for upstream version in get-orig-source
    + install using setup files
  * debian/control:
    + Add myself to Uploaders
    + Depends: fix python-ets-traits version
    + Set architecture to all
  * Install docs and examples
  * Add debain/orig-tar.sh script to create orig.tar.gz
  * Update debian/copyright file
  * Update debian/watch file
  * Add debian/README.Debian-source file

  [ Sandro Tosi ]
  * debian/control
    - removed /svn/ from Vcs-Svn
    - added op=log to Vcs-Browser

 -- Varun Hiremath <varun@debian.org>  Sun, 06 Jan 2008 00:09:54 +0530

traits-ui (2.0.1b1-1) UNRELEASED; urgency=low

  * First unnofficial package revision

 -- Ondrej Certik <ondrej@certik.cz>  Fri, 07 Sep 2007 00:26:58 +0200
