=== debian/control ===
Source: python-traitsgui
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-all, python-central (>= 0.6)
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/TraitsGUI
XS-Python-Version: >=2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traitsgui/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traitsgui/trunk/

Package: python-traitsgui
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-traits, python-traitsbackendwx | python-traitsbackendqt, python-wxgtk2.8
Conflicts: python-enthought-traits-ui (<< 3.0.0)
Replaces: python-enthought-traits-ui (<< 3.0.0)
XB-Python-Version: ${python:Versions}
Description: Traits-capable windowing framework
 The TraitsGUI project contains a toolkit-independent GUI abstraction layer
 (known as Pyface), which is used to support the "visualization" features of
 the Traits package. Thus, you can write code in terms of the Traits API
 (views, items, editors, etc.), and let TraitsGUI and your selected toolkit
 and back-end take care of the details of displaying them.
 .
 You can use Qt or Wx backends.
