## python-traitsgui 3.6.0

=== debian/changelog ===
python-traitsgui (3.6.0-3) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * d/control: Bump Standards-Version to 3.9.2

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 10:50:42 +0200

python-traitsgui (3.6.0-2) unstable; urgency=low

  * d/rules: fix pyshared directory path

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 19:46:42 -0400

python-traitsgui (3.6.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617040)

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 00:18:30 -0400

python-traitsgui (3.5.0-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1
  * d/copyright: Fix BSD license references

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 22:30:01 -0400
