=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
DEB_DESTDIR                      =$(CURDIR)/debian/python-traitsgui
PYSHARED                         =$(DEB_DESTDIR)/usr/share/pyshared
EXAMPLES                         =$(DEB_DESTDIR)/usr/share/doc/python-traitsgui

install/python-traitsgui::
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete

binary-predeb/python-traitsgui::
	find $(PYSHARED) -type f | xargs chmod 644
	find $(EXAMPLES) -type f | xargs sed -i '/^#!/d'
	find $(EXAMPLES) -type f | xargs chmod 644

get-orig-source:
	-uscan --upstream-version 0 --rename
